/* 
***********************************
Page: NDQ Overwrite
Category: N/A
Search: 0
Track: 0
Version: 9.7.0 
Author: Jonathan Hagan
Date: June 1, 2014
***********************************
*/
@charset "utf-8";

#ndq-leftCol {float:left; width:22%; margin-right:40px}
#ndq-content {float:left; width:74%}
h1, #main h2, #main h3, #main h4, #main h5, #main caption, .ndq-title-summ, .ndq-eventtitle
	{font-family:'Univers LT W01 45 Light',Arial,Helvetica,sans-serif; color: #1f1c1a; font-weight:normal;}
#main h3, #main h5 {font-size:20px;}	
a:hover {color:#0064d2;}
a.btn-more-blue {color:#fff; text-align:center;}
.iMixBoxes .white-box a.btn-more-blue {position:absolute; right:20px; bottom:20px;}

.bx-wrapper .bx-caption {
	bottom: 90px !important;
}

.bx-caption a.btn-more-blue {min-width: 100px; 
   width:auto !important; 
   width: 100px;}

#pDivider { text-align: center; width: 100%; margin:25px 0;}

/* white-box */
.iMixBoxes .white-box {min-height: 350px; 
   height:auto !important; 
   height: 350px; }
.white-box{
	padding:10px;
	background:#fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.07);
	box-shadow: 0 0 5px rgba(0,0,0,.07);
	margin-bottom:18px;
}
.white-box:after {
	clear: both;
	content:"";
	display: block;
}
.white-box article{
	overflow:hidden;
	padding:16px 0 91px;
}

.ndq-ir-nav a {font-family:'Univers LT W01 45 Light',Arial,Helvetica,sans-serif; font-size:15px}
.ndq-ir-nav a.selected {color: #4e4e4e;}

/* table */
.ndq-date, .ndq-filesize {color: #7e7e7e; font-size: 12px; font-style:italic;}
.ndq-fSize { display:inline-block; min-width:60px;}
.ndq-title-summ, .ndq-eventtitle {font-size:18px;}
.remindWrap{background:#f7f7f7; padding:0 2%;}
.evDetails {padding-left:35px !important;  border-bottom:15px solid #f7f7f7 !important;}
.remindWrap span{color:#454545; font-size:12px; float:left; margin-right:5px;}
.date-Upcoming {background:#0064d2; color:#fff; font-size: 16px; /*  font-style:italic; */ text-align:center; margin:0 10px 10px 0; padding:10px !important; border:0 !important;}
.date-Archived {background:#0079ff; color:#fff; font-size: 16px; /*  font-style:italic; */ text-align:center; margin:0 10px 10px 0; padding:10px !important; border-bottom:15px solid #f7f7f7 !important;}
.date-Featured {background:#3595ff; color:#fff; font-size: 16px; /*  font-style:italic; */ text-align:center; margin:0 10px 10px 0; padding:10px !important; border:0 ;}

#ndq-content.ndq-financial_history .ndq-date {font-size: 16px; font-style:normal;}

/* 3 col */
#col-8 {float:left; width:86%; margin-right:2%;}
#col-7 {float:left; width:80%; margin-right:2%;}
#col-6 {float:left; width:66%; margin-right:2%;}
#col-4 {float:left; width:44%; margin-right:2%;}
#col-3 {float:left; width:32%; margin-right:2%;}
#col-3i {float:left; width:38%; margin-right:2%;}
#col-3iMid {float:left; width:34%; margin-right:2%;}
#col-3iLast {float:right; width:24%; margin-right:0;}
#col-2 {float:left; width:26%; margin-right:2%;}
#col-1 {float:left; width:12%; margin-right:2%;}
#si-3col {float:left; width:35%; margin-right:2%; text-align:center}
#si-3colLast {float:left; width:25%; margin-right:0; text-align:center}


.ndqicon-arw-r-1:before {color:#0064d2;}
.globe {float:left; margin:5px 30px 30px 0;}

#main input[type='text']{height:2.55em\0/ !important;}

#eBayComp [class^="ndqicon-"]:before,
#eBayComp [class*="ndqicon-"]:before,
#eBayIncLinks [class^="ndqicon-"]:before,
#eBayIncLinks [class*="ndqicon-"]:before
 {font-size:26px; vertical-align:middle;}

#eBayComp [class^="ndqicon-"],
#eBayComp [class*="ndqicon-"] {
	margin:5px 7px 5px 0px;
	
	position:relative;
	width:36px;
	height:36px;
	line-height:36px;	
	cursor: pointer;
	/* 
	padding:0px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius: 5px;
	background:#23712D;
	*/
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-khtml-border-radius:50%;
	border-radius: 50%;
	text-align: center;
	z-index: 1;
	color: #fff;
	border:2px solid #0064d2;
	background:#0064d2;
	transition:all .5s;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
	-khtml-transition:all .5s;
}
#eBayIncLinks [class^="ndqicon-"],
#eBayIncLinks [class*="ndqicon-"] {
	margin:0px;
	
	position:relative;
	width:36px;
	height:36px;
	line-height:36px;
	text-align: center;
	z-index: 1;
	color: #0064d2;
}
#eBayIncLinks a {margin-left:-10px;}

.articleInfo, #si-3col, #si-3colLast {font:22px/34px 'Univers LT W01 45 Light',Arial,Helvetica,sans-serif}
.articleInfo a {font-size:16px;}

/* social inovation */
#sInovation .sInovLogo {text-align:center; margin:0 20px 0px 0;}
#sInovation .sInovLogo h2 { text-transform:uppercase; }

table td select {margin-bottom:0;}